Subject: bug#13649: boobytrapped dired-do-async-shell-command question

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 27 Apr 2022 14:11:38 +0200

Juri Linkov <[email-masked]> writes:

>> I think `C-h' would be fine here, too.
>
> Typing C-h in the minibuffer is useful for other things,
> e.g. to see available keybindings with `C-h b', `C-h m'.
> Maybe then `?' would be appropriate as a short key?

It hadn't occurred to me that somebody would want to say `C-h b' in a
yes-or-no-prompt, but I guess it's possible?  On the other hand, I think
there's an advantage to having the same help key in both y-or-n-p and
yes-or-no-p.

Anybody have any opinions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no